# ArrayIterator::count

(PHP 5, PHP 7)

ArrayIterator::count — Count elements

### Description

public ArrayIterator::count ( void ) : int

Gets the number of elements in the array, or the number of public properties in the object.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The number of elements or public properties in the associated array or object, respectively.

### See Also

- ArrayIterator::getFlags() - Get behavior flags